# renew_before_expiry = 30 days
version = 1.21.0
archive_dir = /etc/letsencrypt/archive/download.swift-byte.de
cert = /etc/letsencrypt/live/download.swift-byte.de/cert.pem
privkey = /etc/letsencrypt/live/download.swift-byte.de/privkey.pem
chain = /etc/letsencrypt/live/download.swift-byte.de/chain.pem
fullchain = /etc/letsencrypt/live/download.swift-byte.de/fullchain.pem

# Options used in the renewal process
[renewalparams]
account = 9567508abc2c08403f14d081bdf5c57a
authenticator = nginx
installer = nginx
server = https://acme-v02.api.letsencrypt.org/directory
